p {  font-family: Verdana, sans-serif; font-size: 8pt; font-weight: normal; color:#666666}
a {  font-family: Arial, sans-serif; font-size: 9pt; font-weight: normal; color:#000000;  TEXT-DECORATION: none}
div {  font-family: Verdana, sans-serif; font-size: 8pt; font-weight: normal; color:#000000}
a:active { COLOR: #000000; TEXT-DECORATION: none}
a:hover { COLOR: #CC3366; TEXT-DECORATION: none}
a:link { COLOR: #000000; TEXT-DECORATION: none}
a:vlink { COLOR: #000000; TEXT-DECORATION: none}
.color { font-family: Arial, sans-serif; font-size: 8pt; font-weight: normal; color:#ff0000} 
.deroule { 
	border:1px solid rgb(123,168,204); font-family: Verdana, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color:#333333;
	background-image: url('https://www.hiwit.org/interface/mfond1.jpg'); 
	
	}

.menu {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
	}
.menu:active {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
	}
.menu:hover {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color:#CC0000;
	text-decoration: overline underline;
	}
.menu:link {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
	}
.menu:vlink {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
	}

.bouton { 
	border:1px solid rgb(123,168,204); font-family: Verdana, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color:#333333;
	background-image: url('https://www.hiwit.org/interface/mfond1.jpg'); 
	
	}
.area { 
	border:1px solid rgb(123,168,204); font-family: Verdana, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color:#333333;
	background-image: url('https://www.hiwit.org/interface/mfond1.jpg'); 
	
	}
body {  SCROLLBAR-face-color: #F5F5F6; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #E8E6ED; SCROLLBAR-3DLIGHT-COLOR: #CDCBD2; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #F6F6F8; SCROLLBAR-DARKSHADOW-COLOR: #CDCBD2 }
